CVE-2009-1840

Description

Mozilla Firefox before 3.0.11, Thunderbird, and SeaMonkey do not check content policy before loading a script file into a XUL document, which allows remote attackers to bypass intended access restrictions via a crafted HTML document, as demonstrated by a "web bug" in an e-mail message, or web script or an advertisement in a web page.

Related Vulnerabilities

platform vulnerability
CVE-2009-1840 xulrunner
CVE-2009-1840